portal:
  replicaCount: 1
  resources:
    limits:
      memory: 500Mi

activities:
  replicaCount: 1
  resources:
    limits:
      memory: 750Mi

remote-provider-service:
  replicaCount: 1
  resources:
    limits:
      memory: 500Mi

hotspots-api:
  replicaCount: 1
  resources:
    limits:
      memory: 500Mi

hotspots-worker:
  replicaCount: 1
  resources:
    limits:
      memory: 500Mi

listener:
  replicaCount: 1
  resources:
    limits:
      cpu: 500m
  persistence:
    claim:
      size: 50Gi
  nfsserverprovisioner:
    persistence:
      size: 100Gi

core:
  replicaCount: 1
  resources:
    limits:
      cpu: 300m
      memory: 500Mi

engine:
  resources:
    limits:
      cpu: 1
      memory: 2Gi

codacy-tools:
  resources:
    limits:
      cpu: 200m
      memory: 512MiB

worker-manager:
  replicaCount: 1
  resources:
    limits:
      memory: 500Mi
  config:
    workerResources:
      limits:
        memory: "2Gi"
crow:
  resources:
    limits:
      cpu: 0.5
      memory: 750Mi

rabbitmq-ha:
  replicaCount: 1
  resources:
    limits:
      cpu: 0.5
      memory: 1500Mi

codacy-spa:
  replicaCount: 1
  resources:
    limits:
      memory: 384Mi
